﻿######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultcontent_ [l=fr] {La page demandée n'a pu être trouvée. Utilisez s'il vous plait
le bouton 'retour' de votre navigateur ou le bouton 'démarrage' pour retourner
a la Bibliothèque Numérique Greenstone.}

_textdefaulttitle_ [l=fr] {Erreur GSDL}

_collectionextra_ [l=fr] {Cette collection contient _about:numdocs_ documents.
Sa dernière mise a jour a était faite il y a _about:builddate_ jours.}

_textimagecollection_ [l=fr] {}
_textimageabout_ [l=fr]      {Page à propos}
_textimagehome_ [l=fr]       {Page de démarrage}
_textimagehelp_ [l=fr]       {Page d'aide}
_textimagepref_ [l=fr]       {Page de préférences}
_textimagegreenstone_ [l=fr] {Logiciel de Bibliothèque Numérique Greenstone}

_textimagesearch_ [l=fr]       {Recherche de termes spécifiques}
_textimageTitle_ [l=fr]        {Naviguer à travers la liste alphabétique des titres}
_textimageList_ [l=fr]         {Naviguer à travers la liste des documents}
_textimageCreator_ [l=fr]      {Naviguer à travers la liste alphabétique des auteurs}
_textimageséries_ [l=fr]       {Naviguer à travers les différentes publications}
_textimageDate_ [l=fr]         {Naviguer par dates}
_textimageSubject_ [l=fr]      {Naviguer par catégorie de sujet}
_textimageOrganization_ [l=fr] {Naviguer par organisation}
_textimageHowto_ [l=fr]        {Naviguer en utilisant les rubriques Comment faire}
_textimageTopic_ [l=fr]        {Naviguer en utilisant les éditions spéciales a thème}
_textimageBrowse_ [l=fr]       {Naviguer}
_textimagePeople_ [l=fr]       {Naviguer par liste alphabétique de personnes}

_texticontabsearchgreen_ [l=fr]  {Rechercher}
_texticontabdategreen_ [l=fr]    {Dates}
_texticontabsériesgreen_ [l=fr]  {Séries}
_texticontabauthorgreen_ [l=fr]  {Auteurs A-Z}
_texticontabtitlegreen_ [l=fr]   {Titres A-Z}
_texticontablistgreen_ [l=fr]    {Listes}
_texticontabsubjectgreen_ [l=fr] {Sujets}
_texticontaborggreen_ [l=fr]     {Organisations}
_texticontabhowgreen_ [l=fr]     {Comment faire}
_texticontabtopicgreen_ [l=fr]   {Thèmes}
_texticontabbrwsegreen_ [l=fr]   {Naviguer}
_texticontabPeoplegreen_ [l=fr]  {Personnes A-Z}

_texticontext_ [l=fr]       {Afficher le document}
_texticonclosedbook_ [l=fr] {ouvrir ce document et afficher son contenu}
_texticonnext_ [l=fr]       {vers la section suivante}
_texticonprev_ [l=fr]       {vers la section précédente}

_page_ [l=fr]  {page }
_pages_ [l=fr] {pages}
_of_ [l=fr]    { de }
_vol_ [l=fr]   {Volume}
_num_ [l=fr]   {Nombre}

_textmonth00_ [l=fr] {}
_textmonth01_ [l=fr] {Janvier}
_textmonth02_ [l=fr] {Février}
_textmonth03_ [l=fr] {Mars}
_textmonth04_ [l=fr] {Avril}
_textmonth05_ [l=fr] {Mai}
_textmonth06_ [l=fr] {Juin}
_textmonth07_ [l=fr] {Juillet}
_textmonth08_ [l=fr] {Août}
_textmonth09_ [l=fr] {Septembre}
_textmonth10_ [l=fr] {Octobre}
_textmonth11_ [l=fr] {Novembre}
_textmonth12_ [l=fr] {Décembre}

_magazines_ [l=fr] {Magazines}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "PRINCIPALE" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=fr] {_httpimg_/fr/chomeof.gif}
_httpiconchomeon_ [l=fr] {_httpimg_/fr/chomeon.gif}

## "AIDE" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=fr] {_httpimg_/fr/chelpof.gif}
_httpiconchelpon_ [l=fr] {_httpimg_/fr/chelpon.gif}

## "PREFERENCES" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=fr] {_httpimg_/fr/cprefof.gif}
_httpiconcprefon_ [l=fr] {_httpimg_/fr/cprefon.gif}

## "aide" ## green_title ## h_help ##
_httpiconhhelp_ [l=fr] {_httpimg_/fr/h\_help.gif}
_widthhhelp_ [l=fr] {200}
_heighthhelp_ [l=fr] {57}

## "auteurs a-z" ## nav_bar_button ## tauth ##
_httpicontauthgr_ [l=fr] {_httpimg_/fr/tauthgr.gif}
_httpicontauthof_ [l=fr] {_httpimg_/fr/tauthof.gif}
_httpicontauthon_ [l=fr] {_httpimg_/fr/tauthon.gif}
_widthtauthx_ [l=fr] {100}

## "séries" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=fr] {_httpimg_/fr/tsergr.gif}
_httpicontserof_ [l=fr] {_httpimg_/fr/tserof.gif}
_httpicontseron_ [l=fr] {_httpimg_/fr/tseron.gif}
_widthtserx_ [l=fr] {87}

## "dates" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=fr] {_httpimg_/fr/tdategr.gif}
_httpicontdateof_ [l=fr] {_httpimg_/fr/tdateof.gif}
_httpicontdateon_ [l=fr] {_httpimg_/fr/tdateon.gif}
_widthtdatex_ [l=fr] {87}

## "sujets" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=fr] {_httpimg_/fr/tsubjgr.gif}
_httpicontsubjon_ [l=fr] {_httpimg_/fr/tsubjon.gif}
_httpicontsubjof_ [l=fr] {_httpimg_/fr/tsubjof.gif}
_widthtsubjx_ [l=fr] {87}

## "organisation" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=fr] {_httpimg_/fr/torggr.gif}
_httpicontorgon_ [l=fr] {_httpimg_/fr/torgon.gif}
_httpicontorgof_ [l=fr] {_httpimg_/fr/torgof.gif}
_widthtorgx_ [l=fr] {105}

## "comment faire" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=fr] {_httpimg_/fr/thowgr.gif}
_httpiconthowon_ [l=fr] {_httpimg_/fr/thowon.gif}
_httpiconthowof_ [l=fr] {_httpimg_/fr/thowof.gif}
_widththowx_ [l=fr] {122}

## "thème" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=fr] {_httpimg_/fr/ttopicgr.gif}
_httpiconttopicon_ [l=fr] {_httpimg_/fr/ttopicon.gif}
_httpiconttopicof_ [l=fr] {_httpimg_/fr/ttopicof.gif}
_widthttopicx_ [l=fr] {87}

## "naviguer" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=fr] {_httpimg_/fr/tbrwsegr.gif}
_httpicontbrwseon_ [l=fr] {_httpimg_/fr/tbrwseon.gif}
_httpicontbrwseof_ [l=fr] {_httpimg_/fr/tbrwseof.gif}
_widthtbrwsex_ [l=fr] {87}

## "rechercher" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=fr] {_httpimg_/fr/tsrchgr.gif}
_httpicontsrchof_ [l=fr] {_httpimg_/fr/tsrchof.gif}
_httpicontsrchon_ [l=fr] {_httpimg_/fr/tsrchon.gif}
_widthtsrchx_ [l=fr] {90}

## "titres a-z" ## nav_bar_button ## ttitl ##
_httpiconttitlgr_ [l=fr] {_httpimg_/fr/ttitlgr.gif}
_httpiconttitlof_ [l=fr] {_httpimg_/fr/ttitlof.gif}
_httpiconttitlon_ [l=fr] {_httpimg_/fr/ttitlon.gif}
_widthttitlx_ [l=fr] {87}

## "personnes" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=fr] {_httpimg/tpeopgr.gif}
_httpicontpeopof_ [l=fr] {_httpimg/tpeopof.gif}
_httpicontpeopon_ [l=fr] {_httpimg/tpeopon.gif}
_widthtpeopx_ [l=fr] {87}


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=fr] {A propos de cette collection}

_textsubcols1_ [l=fr] {<p>La collection comprend _1_ sous-collections au total:
<blockquote>}

_textsubcols2_ [l=fr] {</blockquote>
Vous pouvez vérifier (et modifier) la collection que vous
utilisez couramment en utilisant la page des préférences.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "about" ## green_title ## h_about ##
_httpiconhabout_ [l=fr] {_httpimg_/fr/h\_about.gif}
_widthhabout_ [l=fr] {200}
_heighthabout_ [l=fr] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonhtitle_ [l=fr] {Titres A-Z}
_texticonhauth_ [l=fr] {Auteurs A-Z}
_texticonhsubj_ [l=fr] {Sujets}
_texticonhser_ [l=fr] {Séries}
_texticonhdate_ [l=fr] {Dates}
_texticonhhow_ [l=fr] {Comment faire}
_texticonhorg_ [l=fr] {Organisations}
_texticonhbrwse_ [l=fr] {Naviguer}
_texticonhpeople_ [l=fr] {Personnes A-Z}

_texticonopenbookshelf_ [l=fr]   {fermer cette section de la bibliothèque}
_texticonclosedbookshelf_ [l=fr] {ouvrir cette section de la bibliothèque et afficher son contenu}
_texticonopenbook_ [l=fr]        {fermer ce livre}
_texticonclosedfolder_ [l=fr]    {Ouvrir ce répertoire et afficher son contenu}
_texticonclosedfolder2_ [l=fr]   {ouvrir la sous-section: }
_texticonopenfolder_ [l=fr]      {fermer ce répertoire}
_texticonopenfolder2_ [l=fr]     {fermer la sous-section: }
_texticonsmalltext_ [l=fr]       {Afficher cette portion de texte}
_texticonsmalltext2_ [l=fr]      {afficher le texte: }
_texticonpointer_ [l=fr]         {section active}
_texticondetach_ [l=fr]          {Ouvrir cette page dans une nouvelle fenêtre}
_texticonhighlight_ [l=fr]       {Mettre en évidence les termes de recherche}
_texticonnohighlight_ [l=fr]     {Ne pas mettre en évidence les termes de recherche}
_texticoncontracttoc_ [l=fr]     {Réduire la table des matières}
_texticonexpandtoc_ [l=fr]       {Développer la table des matières}
_texticonexpandtext_ [l=fr]      {Afficher tout le texte}
_texticoncontracttext_ [l=fr]    {Afficher le texte uniquement pour la section sélectionnée active}
_texticonwarning_ [l=fr]         {<b>Attention: </b>}
_texticoncont_ [l=fr]            {Souhaitez vous continuer?}

_textltwarning_ [l=fr] {
   <p><center>
   <table cellspacing=0 cellpadding=0 width=_pagewidth_>
    <tr valign=top><td>_iconwarning_Etendre le texte 
    à ce niveau générera une importante quantité d'information 
    a traiter par votre navigateur _imagecont_
   </td></tr></table></center>
}

_textgoto_ [l=fr]  {aller à la page}
_textintro_ [l=fr] { <i>(texte d'introduction)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "Titres a-z" ## green_title ## h_title ##
_httpiconhtitle_ [l=fr] {_httpimg_/fr/h\_title.gif}
_widthhtitle_  [l=fr] {200}
_heighthtitle_ [l=fr] {57}

## "Auteurs a-z" ## green_title ## h_auth ##
_httpiconhauth_ [l=fr] {_httpimg_/fr/h\_auth.gif}
_widthhauth_ [l=fr] {200}

## "Sujets" ## green_title ## h_subj ##
_httpiconhsubj_ [l=fr] {_httpimg_/fr/h\_subj.gif}
_widthhsubj_ [l=fr] {200}
_heighthsubj_ [l=fr] {57}

## "Séries" ## green_title ## h_ser ##
_httpiconhser_ [l=fr] {_httpimg_/fr/h\_ser.gif}
_widthhser_ [l=fr] {200}
_heighthser_ [l=fr] {57}

## "Dates" ## green_title ## h_date ##
_httpiconhdate_ [l=fr] {_httpimg_/fr/h\_date.gif}
_widthhdate_ [l=fr] {200}
_heighthdate_ [l=fr] {57}

## "Comment faire" ## green_title ## h_how ##
_httpiconhhow_ [l=fr] {_httpimg_/fr/h\_how.gif}
_widthhhow_ [l=fr] {200}
_heighthhow_ [l=fr] {57}

## "Thèmes" ## green_title ## h_topic ##
_httpiconhtopic_ [l=fr] {_httpimg_/fr/h\_topic.gif}
_widthhtopic_ [l=fr] {200}
_heighthtopic_ [l=fr] {57}

## "Organisations" ## green_title ## h_org ##
_httpiconhorg_ [l=fr] {_httpimg_/fr/h\_org.gif}
_widthhorg_ [l=fr] {250}
_heighthorg_ [l=fr] {57}

## "Naviguer" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=fr] {_httpimg_/fr/h\_brwse.gif}
_widthhbrwse_ [l=fr] {200}
_heighthbrwse_ [l=fr] {57}

## "Personnes" ## green_title ## h_people ##
_httpiconhpeople_ [l=fr] {_httpimg_/fr/h\_people.gif}
_widthhpeople_ [l=fr] {200}
_heighthpeople_ [l=fr] {57}

## "CONTINUE?" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=fr] {_httpimg_/fr/contof.gif}
_httpiconconton_ [l=fr] {_httpimg_/fr/conton.gif}

## "ETENDRE LE TEXTE" ## document_button ## eallt ## 
_httpiconealltof_ [l=fr] {_httpimg_/fr/ealltof.gif}
_httpiconeallton_ [l=fr] {_httpimg_/fr/eallton.gif}

## "CONTRACT CONTENTS" ## document_button ## econc ##
_httpiconeconcof_ [l=fr] {_httpimg_/fr/econcof.gif}
_httpiconeconcon_ [l=fr] {_httpimg_/fr/econcon.gif}

## "DETACH" ## document_button ## edtch ##
_httpiconedtchof_ [l=fr] {_httpimg_/fr/edtchof.gif}
_httpiconedtchon_ [l=fr] {_httpimg_/fr/edtchon.gif}

## "ETENDRE LE CONTENU" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=fr] {_httpimg_/fr/eexpcof.gif}
_httpiconeexpcon_ [l=fr] {_httpimg_/fr/eexpcon.gif}

## "CONTRACT TEXT" ## document_button ## etsec ##
_httpiconetsecof_ [l=fr] {_httpimg_/fr/etsecof.gif}
_httpiconetsecon_ [l=fr] {_httpimg_/fr/etsecon.gif}

## "METTRE EN EVIDENCE" ## document_button ## ehl ##
_httpiconehlof_ [l=fr] {_httpimg_/fr/ehlof.gif}
_httpiconehlon_ [l=fr] {_httpimg_/fr/ehlon.gif}

## "NE PAS METTRE EN EVIDENCE" ## document_button ## enhl ##
_httpiconenhlof_ [l=fr] {_httpimg_/fr/enhlof.gif}
_httpiconenhlon_ [l=fr] {_httpimg_/fr/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=fr]   {_If_(_thislast_,resultats _thisfirst_ - _thislast_ pour la requête: _cgiargq_,Pas de documents contenant: _cgiargq_)}
_textnoquerytitle_ [l=fr] {Page de recherche}

_texticonthispage_ [l=fr]        {Rechercher}
_textsome_ [l=fr]                {_If_(_cgiargb_,ranked,quelques uns des)}
_textall_ [l=fr]                 {_If_(_cgiargb_,booleen,tous les)}
_texticonqueryresultsbar_ [l=fr] {}
_textfreqmsg1_ [l=fr]            {Nombre de mots: }
_textpostprocess_ [l=fr]         {_If_(_quotedquery_,<br><i>post-traités à retrouver _quotedquery_</i>
)}

_textmorethan_ [l=fr]    {Plus de }
_textapprox_ [l=fr]      {A propos }
_textnodocs_ [l=fr]      {Aucun document ne satisfait la requête.}
_text1doc_ [l=fr]        {1 document satisfait la requête.}
_textlotsdocs_ [l=fr]    {documents satisfont la requête.}
_textmatches_ [l=fr]     {Matches }
_textbeginsearch_ [l=fr] {Démarrer la recherche}

_textsimplesearch_ [l=fr] {Rechercher pour des _If_(_hselection_, _hselection_)_If_(_jselection_,_textjselect_)_If_(_nselection_, in _nselection_ language) 
contenant _querytypeselection_ mots}

_textadvancedsearch_ [l=fr] {Rechercher _If_(_hselection_, _hselection_, _defaultindextext_)_If_(_jselection_,_textjselect_)_If_(_nselection_, in _nselection_ language) 
en utilisant _querytypeselection_ requête}

_textjselect_ [l=fr] {_If_(_hselection_, of) _jselection_}

_textstemon_ [l=fr]  { (ignorer la fin des mots)}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "search" ## green_title ## h_search ##
_httpiconhsearch_ [l=fr] {_httpimg_/fr/h\_search.gif}
_widthhsearch_ [l=fr] {200}
_heighthsearch_ [l=fr] {57}

## "results" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=fr] {_httpimg_/fr/qryresb.gif}
_widthqryresb_ [l=fr] {_pagewidth_}
_heightqryresb_ [l=fr] {17}

## "display" ## hand_made ##
_httpicondisplay_ [l=fr] {_httpimg_/display.gif}
_widthdisplay_ [l=fr] {60}
_heightdisplay_ [l=fr] {20}



######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# use similar wording to previous...
#_textprefschanged_ [l=fr] {
#Une fois les pr&eacute;f&eacute;rences appliqu&eacute;s, veillez &agrave; ne pas utiliser le bouton &laquo;Pr&eacute;c&eacute;dent&raquo; de votre navigateur. Utilisez plut&ocirc;t un des boutons ci-dessus.}

_textprefschanged_ [l=fr] {
Une fois les pr&eacute;f&eacute;rences appliqu&eacute;s, veuillez ne pas
utiliser le bouton 'Retour' de votre navigateur. Utilisez plut&ocirc;t un des
boutons ci-dessus.}




_textsearchprefs_ [l=fr]       {Pr&eacute;f&eacute;rences de recherche}
_textcollectionprefs_ [l=fr]   {Pr&eacute;f&eacute;rences de collection}
_textpresentationprefs_ [l=fr] {Pr&eacute;f&eacute;rences de pr&eacute;sentation}
_textpreferences_ [l=fr]       {Pr&eacute;f&eacute;rences}
_textcasediffs_ [l=fr]         {Respecter la casse:}
_textignorecase_ [l=fr]        { ignorer la casse}
_textmatchcase_ [l=fr]         { les majuscules et les minuscules doivent correspondre}
_textwordends_ [l=fr]          {La fin des mots:}
_textstem_ [l=fr]              { ignorer la fin des mots}
_textnostem_ [l=fr]            { le mot entier doit correspondre}
_textprefop_ [l=fr]            {Afficher jusqu'&agrave; _maxdocoption_ r&eacute;sultats avec _hitsperpageoption_ r&eacute;sultats par page.}
_textextlink_ [l=fr]           {Accès aux pages Web externes: }
_textintlink_ [l=fr]           {Documents source récupérés de:}
_textlanguage_ [l=fr]          {Langage de l'interface: }
_textencoding_ [l=fr]          {Encodage: }
_textformat_ [l=fr]            {Format de l'interface: }
_textall_ [l=fr]               {tous}
_textsimplemode_ [l=fr]        {mode de recherche simple}
_textadvancedmode_ [l=fr]      {mode de recherche avanc&eacute;e (autoriser les recherches bool&eacute;ennes utilisant !, &, |, et les parenth&egrave;ses)}
_textlinkinterm_ [l=fr]        {à travers les pages intermédiaires}
_textlinkdirect_ [l=fr]        {aller directement la-bas}
_textdigitlib_ [l=fr]          {la biblioth&egrave;que numérique}
_textweb_ [l=fr]               {l'internet}
_textgraphical_ [l=fr]         {Graphique}
_texttextual_ [l=fr]           {Textuel}
_textcollectionoption_ [l=fr] {<p>
Sous-collections à inclure:
<br>}

_textquerymode_ [l=fr]         {Mode de recherche:}
_textsearchhistory_ [l=fr]     {Rechercher l'historique}
_textnohistory_ [l=fr]         {La recherche d'historique n'est pas disponible}
_texthistorydisplay_ [l=fr]    {afficher les _historynumrecords_ derni&egrave;res requ&ecirc;tes}
_textnohistorydisplay_ [l=fr]  {ne pas afficher l'historique }

_textqueryboxsize_ [l=fr]      {Champ de saisie:}
_textregbox_ [l=fr]            {champ normal}
_textbigbox_ [l=fr]            {champ &eacute;tendue}

_textsetprefs_ [l=fr]          {appliquer}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "préférences" ## green_title ## h_pref ##
_httpiconhpref_ [l=fr] {_httpimg_/fr/h\_pref.gif}
_widthhpref_ [l=fr] {200}
_heighthpref_ [l=fr] {57}


######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=fr] {Aide}
_textSearchshort_ [l=fr]       {chercher certains mots en particulier}
_textsériesshort_ [l=fr]       {accéder aux publications par séries}
_textDateshort_ [l=fr]         {accéder aux publications par date}
_textSubjectshort_ [l=fr]      {accéder aux publications par sujet}
_textTitleshort_ [l=fr]        {accéder aux publications par titres}
_textBrowseshort_ [l=fr]       {naviguer à travers les publications}
_textCreatorshort_ [l=fr]      {accéder aux publications par auteurs}
_textOrganizationshort_ [l=fr] {accéder aux publications par organisation}
_textHowtoshort_ [l=fr]        {accéder aux publications par la liste des comment faire}
_textTopicshort_ [l=fr]        {accéder aux publications par thèmes}
_textPeopleshort_ [l=fr]       {accéder aux publications par personnes}
_textdefaultshorttext_ [l=fr]  {classification non définie}

_textSearchlong_ [l=fr] { <p>Vous pouvez <i>rechercher certains mots</i> présents
dans le texte à partir de la page de recherche. C'est la première page à s'afficher
lorsque vous débutez, et elle peut être aussi atteinte à partir des autres pages par le bouton
<i>Rechercher</i>. }

_textTitlelong_ [l=fr] { <p>Vous pouvez <i>accéder aux publications par titre</i> en
pressant le bouton <i>Titres a-z</i>. Ceci affichera la liste alphabétique 
des livres. }

_textOrganizationlong_ [l=fr] { <p>Vous pouvez <i>accéder aux publications par 
organisation</i> en pressant le bouton <i>Organisations</i>. Ceci affichera 
une liste alphabétique des organisations.  }

_textHowtolong_ [l=fr] { <p>Vous pouvez <i>accéder aux publications par la liste des Comment faire</i>
 en pressant le bouton <i>Comment faire</i>. Ceci affichera une liste des rubriques Comment faire.  }

_textCreatorlong_ [l=fr] { <p>Vous pouvez <i>accéder aux publications par auteur</i> en pressant le bouton 
<i>Auteurs a-z</i>. Ceci affichera la liste des livres, classés par leur nom d'auteur.  }

_textTopiclong_ [l=fr] { <p>Vous pouvez <i>accéder aux publications par thème</i> en pressant le bouton 
<i>Thèmes</i>. Ceci affichera une liste thématique à naviguer.  }

_textSubjectlong_ [l=fr] { <p>Vous pouvez <i>accéder aux publications par sujet</i> en pressant le bouton 
<i>Sujets</i>. Ceci affichera une liste de sujets, représentée par rayons de livres.  }

_textsérieslong_ [l=fr] { <p>Vous pouvez <i>accéder aux publications par séries</i> en pressant le bouton 
<i>Séries</i>.  Ceci affichera la liste des séries contenues actuellement dans la collection.  }

_textDatelong_ [l=fr] { <p>Vous pouvez <i>accéder aux publications par date</i> en pressant le bouton 
<i>Dates</i>. Ceci affichera la liste des éditions, triées chronologiquement. }

_textBrowselong_ [l=fr] { <p>Vous pouvez <i>naviguer parmi les publications</i> en pressant le bouton 
<i>Naviguer</i>.  }

_textPeoplelong_ [l=fr] { <p>Vous pouvez <i>accéder aux publications par personne</i> en pressant le bouton 
<i>Personnes a-z</i>. Ceci affichera une liste d'entrées, triées par nom de famille.  }

_textdefaultlongtext_ [l=fr] { <p>Pressez le bouton <i>Inconnu</i> pour naviguer
à travers les publications (la liste est triée suivant un champ inconnu).  }

_texthelptopics_ [l=fr] {
<h2 align=left>thèmes</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">Comment rechercher certains mots en particulier</a>
<ul>
  <li><a href="\#query-terms">Termes de recherche</a>
  <li><a href="\#query-type">Type de requêtes</a>
  <li><a href="\#scope-of-queries">Étendue des requêtes</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Préférences de la collection</a>
  <li><a href="\#pres-prefs">Préférences de la présentation</a>
  <li><a href="\#search-prefs">Préférences de recherche</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=fr] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=fr]     {Comment lire les documents}
_booktextreadingdocs_ [l=fr] {Comment lire les livres}
_bibtextreadingdocs_ [l=fr]  {Obtenir plus d'information sur une bibliographie}

_texthelpreadingdocs_ [l=fr] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Lorsqu'un document individuel est affiché, vous pouvez voir son titre et 
ses auteurs en haut à gauche de la page. A côté, vous pouvez voir le numéro
de la page courante, et une boite contenant des boutons qui vous permettent
de sélectionner une nouvelle page, de passer à la page suivante et précédente.

<p>En dessous se trouve le texte de la section active. Lorsque vous avez terminé
votre lecture, vous pouvez utiliser l'une des deux flèches à votre disposition soit
pour passer à la section suivante soit pour revenir à la section précédente.

<p>Sous le titre et l'auteur se trouvent trois boutons. Cliquez sur <i>développer
le texte</i> pour développer the texte entier du document actif. Si le document est
grand, le chargement peut être long et peut nécessiter beaucoup de mémoire!
Cliquez sur <i>détacher</i> pour créer une nouvelle fenêtre Navigateur pour ce
document. (C'est très utile si vous voulez comparer des documents, ou lire deux
documents à la fois.) Finalement, lorsque vous faites une requête, les mots
utilisés dans la recherche sont mis en évidence. Cliquez sur <i>Pas de mise en 
évidence</i> pour supprimer la mise en évidence.
<p>



<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Cliquez sur la flèche pour passer à la section suivante ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... où retourner à la section précédente</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Afficher tout le texte, où désactiver</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Ouvrir cette page dans une nouvelle fenêtre</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Mise en évidence des mots recherchés, or désactiver</td></tr>
</table>

}

_booktexthelpreadingdocs_ [l=fr] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Lorsque vous arrivez sur un livre individuel, vous pouvez voir la 
photographie qui se trouve sur la page de couverture en haut à gauche de 
la page. A côté se trouve la table des matières avec une flèche indiquant
l'endroit où on se trouve. La table des matières peut être développée: 
cliquez sur les dossiers pour les ouvrir ou bien les fermer. Cliquez sur
le livre ouvert en haut pour le fermer.


<p>En dessous, le texte de la section active est affiché. Lorsque vous
avez lu le texte, vous pouvez utiliser les flèches en bas soit pour 
passer à la section suivante soit pour revenir à la section précédente.


<p>En dessous de la photographie, il y a quatre boutons.
Cliquez sur <i>développer le texte</i> pour développer le texte entier 
de la section active, ou du livre. Si le document est
grand, le chargement peut être long et peut nécessiter beaucoup de mémoire!
Cliquez sur <i>détacher</i> pour créer une nouvelle fenêtre Navigateur pour ce
document. (C'est très utile si vous voulez comparer des documents, ou lire deux
documents à la fois.) Finalement, lorsque vous faites une requête, les mots
utilisés dans la requête sont mis en évidence. Cliquez sur <i>Pas de mise en 
évidence</i> pour supprimer la mise en évidence.



<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconbshelf_" border="0"></td><td>Ouvrir ce rayon</td></tr>
<tr><td><img src="_httpiconopenbook_" border="0"></td><td><img 
src="_httpiconbook_" border="0"></td><td>Open/close this book</td></tr>
<tr><td colspan=2><img src="_httpiconitext_" border="0"></td><td>Afficher cette section de texte</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Afficher tout le texte, où désactiver</td></tr>
<tr><td><img src="_document:httpiconeexpcof_" border="0"></td><td><img
src="_document:httpiconeconcof_" border="0"></td><td>Développer la table des matières, où désactiver</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Ouvrir cette page dans une nouvelle fenêtre</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Mise en évidence des mots recherchés, or désactiver</td></tr>
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Cliquez sur la flèche pour passer à la section suivante ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... où retourner à la section précédente</td></tr>
</table>
}

_bibtexthelpreadingdocs_ [l=fr] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Certaines bibliographies contiennent des informations supplémentaires, un résumé
par exemple. A partir de la page réponse, vous pouvez tout de suite le savoir car
la réponse est affichée avec l'icône _icontext_ au lieu de l'icône _iconblanktext_ .


<p>En cliquant sur l'icône _icontext_ , vous obtiendrez plus d'information concernant
l'élément bibliographique concerné.

<p>Sous l'élément bibliographique se trouvent deux boutons. Cliquez sur <i>Détacher</i>
pour créer une nouvelle fenêtre Navigateur pour ce livre. (C'est très utile si
vous voulez comparer plusieurs bibliographies). Finalement, lorsque vous faites
une requête, les mots utilisés dans la requête sont mis en évidence. Cliquez sur
<i>Pas de mise en évidence</i> pour supprimer la mise en évidence.



<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Ouvrir cette page dans une nouvelle fenêtre</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Highlight search terms, or not</td></tr>
</table>
}

_texthelpsearching_ [l=fr] {
<h2>Comment faire une requête pour certains mots en particulier</h2>
<p>
  A partir de la page requête, vous pouvez formuler votre requête en suivant le mode d'emploi suivant:<p>
  
  <ol><li>Spécifiez quels sont les documents que vous souhaitez rechercher
      <li>Indiquez si vous voulez rechercher tous les mots où seulement certains mots
      <li>Tapez les mots pour lesquels vous souhaitez faire la requête
      <li>Cliquez le bouton <i>Commencer la requête</i>
  </ol>

<p>Lorsque vous faite une requête, les titres des vingt premiers documents qui
satisfont la requête sont affichés. Il y a un bouton à la fin de la liste qui vous
permet d'accéder aux vingt documents suivants. A partir de là vous pourrez à
nouveau accéder aux vingt documents suivants, et ainsi de suite.
Cliquez sur le titre d'un document, ou sur le petit bouton derrière lui, pour
l'afficher.


<p>Le nombre de documents retournés est limité à 100 par défaut. Vous pouvez
changer ce nombre en cliquant sur le bouton <i>"Préférences"</i> en haut de
la page.<p>

<p>_iconblankbar_
<a name=query-terms>
<h3>Termes de la requête</h3>

<p>Tout ce que vous tapez dans la boîte requête est interprété comme une liste
de mots appelée "termes de la requête". Chaque terme doit être alphanumérique
et ne peut contenir que des lettres où des chiffres. Les termes de la requête
sont supposés être séparé par des espaces, si des caractères de ponctuation
sont tapés, ils sont considérés comme des espaces servant à séparer les termes
et sont ignorés lors de la requête. Il n'est pas possible d'effectuer une requête
sur des mots contenant des caractères de ponctuation.


<p>Par exemple, la requête<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>est équivalente à<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>Type de requête</h3>

<p>Il y a deux types de requête.

<ul>
  <li>Requêtes pour <b>tous</b> les mots.  Ce type de requête recherche les
      documents qui contiennent tous les mots spécifiés. Les documents qui
      satisfont à la requête sont affichés dans l'ordre alphabétique.<p>

  <li>Requêtes pour <b>certains</b> des mots. Vous pouvez donner une liste de
      certains mots qui ont de grandes chances d'apparaitre dans les documents
      que vous recherchez. Les documents sont alors affichés dans un ordre qui
      reflète avec quelle pertinence ils satisfont la requête. 
      Lors de la détermination du degré de pertinence d'un document, il est tenu
      compte des critères suivant:

      <p><ul>
        <li> Plus le document contient des termes de la requête, et plus le document est pertinent;
        <li> les termes rares sont considérés comme plus important que ceux qui sont courants;
        <li> les petits documents sont considérés comme plus pertinents que les grands.
      </ul>
</ul>

<p>Vous pouvez utiliser autant de termes de requête que vous le souhaitez
-- une phrase entière, où même un paragraphe entier. Si vous spécifiez un
seul terme, alors les documents seront classés en fonction du nombre 
d'occurences du terme dans chaque document.<p>
_texthelpscope_
}

_textchangeprefs_ [l=fr]     {Changement des préférences}

_texthelppreferences_ [l=fr] {<h2>_textchangeprefs_</h2>

<p>Si vous cliquez sur le bouton <i>Préférences</i> en haut de la page, vous
pourrez alors changer certaines fonctions de l'interface utilisateur afin
que celles ci conviennent à vos propre besoins.



<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>Préférence pour la collection</h3>
Certaines collections sont constituées de plusieurs sous-collections,
qui peuvent être recherchées individuellement où globalement comme un tout.
Si vous le souhaitez, vous pouvez spécifier quelles sont les sous-collections
qui doivent être recherchées dans la page "Préférence".


<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>Préférences de présentation</h3>

Pour chaque collection individuellement, vous pouvez spécifier plusieurs options
qui contrôlent la présentation.

Collection de pages Web permet de masquer la barre de navigation Greenstone
qui apparaît en haut de chaque page d'un document, de telle façon que lorsque
vous avez fait une requête, la page qui satisfait la requête est affichée
directement sans l'en-tête Greenstone. Pour effectuer une autre requête, 
vous devrez alors utiliser le bouton "Précédente" de votre navigateur.
Ce type de collection vous permet aussi de supprimer le message d'avertissement
affiché par Greenstone lorsqu'un lien hypertexte vous renvoie en dehors de
la collection de la bibliothèque numérique, quelque part ailleurs sur la toile (Web).
Pour certaines collections vous pouvez aussi contrôler les liens qui
apparaissent sur la page "Résultats de la requête" de telle façon que ces
liens vous renvoient directement sur l'URL en question, plutôt que sur 
la copie qui se trouve dans la bibliothèque numérique.

Vous pouvez aussi changer le langage de l'interface. Pour le Chinois, vous pouvez
spécifier la codification des caractères utilisée par votre navigateur. 

Finalement quelle que soit la collection, vous pouvez choisir d'avoir une présentation
qui utilise une interface textuelle à la place de l'interface graphique standard.
Cela peut être utile pour les utilisateurs qui ont des problèmes de vue et qui
utilisent des grandes polices ou bien pour la sortie sur des synthétiseurs vocaux.



<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>Préférences pour les requêtes</h3>
Deux paires de boutons permettent le contrôle des majuscules/ minuscules et des
racines des mots. Les premiers permettent de contrôler la prise en compte
des majuscules/ minuscules lors de la recherche des documents qui doivent satisfaire 
à la requête. Les deux autres permettent de contrôler la prise en compte des
fins de mot lors de la recherche des documents qui doivent satisfaire 
à la requête.


<p>Par exemple, si les boutons<i>Ignorer les différences dues aux majuscules/minuscules</i> et
<i>Ignorer les fins de mots</i> sont actifs, la requête<p>
    <ul><kbd>African building</kbd></ul>
      <p>sera traité de la même façon que<p>
      <ul><kbd>africa builds</kbd></ul><p>
      La lettre majuscule de "African" sera convertie en minuscule,
      et les suffixes "n" and "ing" seront supprimés de "African" et
      "building" respectivement (le "s" sera aussi supprimé de "builds").

<p>Vous pouvez aussi choisir le mode requête "avancé" qui vous permet
de combiner des termes en utilisant les opérateurs booléen AND (&),
OR (|), et NOT (!). Cela vous permettra d'affiner les requêtes.

<p>Finalement, vous pouvez aussi contrôler le nombre de documents
pertinents restitués ainsi que celui présentés sur chaque page.


}

_texttanumbrowseoptions_ [l=fr] {il y a _numbrowseoptions_ façons de trouver des information dans cette collection:}

_textsimplehelpheading_ [l=fr] {Comment trouver des informations}

_texthelpscope_ [l=fr] {
<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Domaine d'application des requêtes</h3>

<p>
Dans la plupart des collections, vous pouvez choisir différents indexes pour la recherche.
Par exemple, il y aura peut-être un indexe pour les auteurs et un autre pour les titres.
Ou bien même un index pour les chapitres ou paragraphes. Généralement, le document entier est retourné
quelque soit l'indexe utilisé.
<p>Si les documents sont des livres, ils seront ouverts a l'endroit approprié.
}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "aide" ## green_title ## h_help ##
_httpiconhhelp_ [l=fr] {_httpimg_/fr/h\_help.gif}
_widthhhelp_ [l=fr] {200}
_heighthhelp_ [l=fr] {57}

